function pe=PenaltyCreatePVector(penpair,grids,materials,inputs,analysis_type,kmax);
%PENALTYCREATEPVECTOR - creates en empty vector
%
%   penalty loads are expressed as penalty stiffnesses input in the global 
%   stiffness matrix. Therefore, penalty load is not a right hand side therm -> return empty vector.
%
%   Usage:
%      Pe=PenaltyCreatePVector(icefront,grids,materials,inputs,analysis_type,kmax)
% 
%   See also CREATEPVECTOR, PENALTYCREATEKMATRIX, PENALTYCONTRAIN

pe=elemvector(0);

end
